Is Smartview 11.1.2.5 Compatible with Planning 11.1.2.1? (Doc ID 1616954.1)

Last updated on MARCH 08, 2017

Applies to:

Hyperion Financial Management - Version 11.1.2.0.00 and later
Information in this document applies to any platform.

Goal

Is SmartView 11.1.2.5.000 compatible with Planning 11.1.2.1.600? We see the following in the ReadMe:

12877317 -- If you connect to Planning through Oracle Hyperion Provider Services in Release 11.1.2.1 or later, Adhoc analysis, the Query Designer, and copy/paste functionality is not available.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms